[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#468430: libqt3-mt: qt programs don't support the font substitution rule of fontconfig


2008 m. February 28 d., Thursday, Qiuye Wang rašė:
> If the package libqt3-mt_3.3.8b-4 is replaced with libqt3-mt_3.3.7-9,
> the font substitution works again.
The bug itself is not suprising as Qt3 _has always been_ reinventing the wheel 
(in the lacking way) with regard to font substitution. But the interesting 
thing here is that 3.3.7-9 works. 3.3.8 should not have brought anything new. 
Are you sure this your bug is not a dupe of 

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=405114 ?

Modestas Vainius <modestas@vainius.eu>

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: